Bug 152291 - [MAINTAINER] finance/kmymoney-kde4: Update to 4.5.1
Summary: [MAINTAINER] finance/kmymoney-kde4: Update to 4.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-16 10:40 UTC by Jason E. Hale
Modified: 2010-11-17 21:20 UTC (History)
0 users

See Also:


Attachments
2010-11-15-kmymoney-kde4.diff (9.73 KB, patch)
2010-11-16 10:40 UTC, Jason E. Hale
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jason E. Hale 2010-11-16 10:40:06 UTC
- Update finance/kmymoney-kde4 to 4.5.1

How-To-Repeat: Use attached diff
Comment 1 Max Brazhnikov freebsd_committer 2010-11-16 22:35:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-11-17 21:19:51 UTC
makc        2010-11-17 21:19:47 UTC

  FreeBSD ports repository

  Modified files:
    finance/kmymoney-kde4 Makefile distinfo pkg-plist 
  Log:
  Update to 4.5.1
  
  PR:             ports/152291
  Submitted by:   Jason E. Hale (maintainer)
  
  Revision  Changes    Path
  1.41      +1 -1      ports/finance/kmymoney-kde4/Makefile
  1.15      +2 -3      ports/finance/kmymoney-kde4/distinfo
  1.18      +32 -107   ports/finance/kmymoney-kde4/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Max Brazhnikov freebsd_committer 2010-11-17 21:20:25 UTC
State Changed
From-To: open->closed

Committed. Thanks!